Bug 1528947 - [SRIOV] SR-IOV integration
Summary: [SRIOV] SR-IOV integration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: opendaylight
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M2
: 13.0 (Queens)
Assignee: Tim Rozet
QA Contact: Yariv
URL:
Whiteboard: SRIOV
Depends On: 1414427 1426194 1459789 1583272 1583541
Blocks: 1442136 1469085 1569858
TreeView+ depends on / blocked
 
Reported: 2017-12-25 09:37 UTC by Nir Yechiel
Modified: 2018-10-18 07:19 UTC (History)
13 users (show)

Fixed In Version: opendaylight-6.2.0-4.el7ost
Doc Type: Technology Preview
Doc Text:
Clone Of: 1414427
Environment:
N/A
Last Closed: 2018-06-27 13:40:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:42:00 UTC

Comment 7 Itzik Brown 2018-06-20 11:35:17 UTC
Verified using 8.0.0-11.

There are some known issues:
Connection between 'SR-IOV VM' to 'non SR-IOV VM' only works on the same network. If there are on different networks connected to a router - there is no connection.
It's also not possible to attach a floating IP to SR-IOV port.

Comment 9 errata-xmlrpc 2018-06-27 13:40:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.